apache2-mpm-prefork:
  debian:
    squeeze:
      apt:
        packages: [ apache2-mpm-prefork ]
    jessie:
      apt:
        packages: [ apache2-mpm-prefork ]
apr:
  debian:
    squeeze:
      apt:
        packages: [ libapr1-dev, libaprutil1-dev ]
    jessie:
      apt:
        packages: [ libapr1-dev, libaprutil1-dev ]
arista:
  debian:
    squeeze:
      apt:
        packages: [ arista ]
    jessie:
      apt:
        packages: [ arista ]
ant:
  debian:
    squeeze:
      apt:
        packages: [ ant ]
    jessie:
      apt:
        packages: [ ant ] 
antlr:
  debian:
    squeeze:
      apt:
        packages: [ antlr, libantlr-dev ]
    jessie:
      apt:
        packages: [ antlr, libantlr-dev ]
armadillo:
  debian:
    squeeze:
      apt:
        packages: [ libarmadillo-dev ]
    jessie:
      apt:
        packages: [ libarmadillo-dev ]
assimp:
  debian:
    squeeze:
      apt:
        packages: [ assimp-utils=2.0.863+dfsg-2~bpo60+1 ]
    jessie:
      apt:
        packages: [ assimp-utils ]
assimp-dev:
  debian:
    squeeze:
      apt:
        packages: [ libassimp-dev=2.0.863+dfsg-2~bpo60+1 ]
    jessie:
      apt:
        packages: [ libassimp-dev ]
atlas:
  debian:
    squeeze:
      apt:
        packages: [ libatlas-base-dev ]
    jessie:
      apt:
        packages: [ libatlas-base-dev ]
autoconf:
  debian:
    squeeze:
      apt:
        packages: [ autoconf ]
    jessie:
      apt:
        packages: [ autoconf ]
automake:
  debian:
    squeeze:
      apt:
        packages: [ automake ]
    jessie:
      apt:
        packages:[ automake ] 
autopoint:
  debian:
    squeeze:
      apt:
        packages: [ autopoint ]
    jessie:
      apt:
        packages: [ autopoint ]
avahi-daemon:
  debian:
    squeeze:
      apt:
        packages: [ avahi-daemon ]
    jessie:
      apt:
        packages: [ avahi-daemon ]
avr-libc:
  debian:
    squeeze:
      apt:
        packages: [ avr-libc ]
    jessie:
      apt:
        packages: [ avr-libc ]
bazaar:
  debian:
    squeeze:
      apt:
        packages: [ bzr ]
    jessie:
      apt:
        packages: [ bzr ]
beep:
  debian:
    squeeze:
      apt:
        packages: [ beep ]
    jessie:
      apt:
        packages: [ beep ] 
bison:
  debian:
    squeeze:
      apt:
        packages: [ bison ]
    jessie:
      apt:
        packages: [ bison ]
binutils:
  debian:
    squeeze:
      apt:
        packages: [ binutils-dev ]
    jessie:
      apt:
        packages: [ binutils-dev ]
bluez:
  debian:
    squeeze:
      apt:
        packages: [ bluez ]
    jessie:
      apt:
        packages: [ bluez ]
boost:
  debian:
    squeeze:
      apt:
        packages: [ libboost1.42-all-dev ]
    jessie:
      apt:
        packages: [ libboost1.49-all-dev ]
bullet:
  debian:
    jessie:
      apt:
        packages: [ libbullet-dev ]
bzip2:
  debian:
    squeeze:
      apt:
        packages: [ libbz2-dev ]
    jessie:
      apt:
        packages: [ libbz2-dev ]
catkin-pkg:
  debian:
    jessie:
      apt:
        packages: [ python-catkin-pkg ]
checkinstall:
  debian:
    squeeze:
      apt:
        packages: [ checkinstall ]
    jessie:
      apt:
        packages: [ checkinstall ] 
cgal:
  debian:
    squeeze:
      apt:
        packages: [ libcgal-dev ]
    jessie:
      apt:
        packages: [ libcgal-dev ] 
cmake:
  debian:
    squeeze:
      apt:
        packages: [ cmake ]
    jessie:
      apt:
        packages: [ cmake ] 
coinor-libipopt-dev:
  debian:
    squeeze:
      apt:
        packages: [ coinor-libipopt-dev ]
    jessie:
      apt:
        packages: [ coinor-libipopt-dev ] 
collada-dev:
  debian:
    squeeze:
      apt:
        packages: [ collada-dom-dev ]
    jessie:
      apt:
        packages: [ libcollada-dom2.4-dp-dev ] 
collada-dom:
  debian:
    squeeze:
      apt:
        packages: [ collada-dom-dev ]
    jessie:
      apt:
        packages: [ libcollada-dom2.4-dp-dev ] 
coreutils:
  debian:
    squeeze:
      apt:
        packages: [ coreutils ]
    jessie:
      apt:
        packages: [ coreutils ]
cppunit:
  debian:
    squeeze:
      apt:
        packages: [ libcppunit-dev ]
    jessie:
      apt:
        packages: [ libcppunit-dev ]
curl:
  debian:
    squeeze:
      apt:
        packages: [ libcurl4-openssl-dev ]
    jessie:
      apt:
        packages: [ libcurl4-gnutls-dev ]
daemontools:
  debian:
    squeeze:
      apt:
        packages: [ daemontools ]
    jessie:
      apt:
        packages: [ daemontools ] 
doxygen:
  debian:
    squeeze:
      apt:
        packages: [ doxygen ]
    jessie:
      apt:
        packages: [ doxygen ]
eigen:
  debian:
    squeeze:
      apt:
        packages: [ libeigen3-dev=3.0.3-1~bpo60+1 ]
    jessie:
      apt:
        packages: [ libeigen3-dev ]
epydoc:
  debian:
    squeeze:
      apt:
        packages: [ python-epydoc ]
    jessie:
      apt:
        packages: [ python-epydoc ]
facets:
  debian:
    squeeze:
      apt:
        packages: [libfacets-ruby  ]
    jessie:
      apt:
        packages: [libfacets-ruby  ]
fcgi:
  debian:
    squeeze:
      apt:
        packages: [ libfcgi-dev, libapache2-mod-fastcgi, spawn-fcgi ]
    jessie:
      apt:
        packages: [ libfcgi-dev, libapache2-mod-fastcgi, spawn-fcgi ] 
festival:
  debian:
    squeeze:
      apt:
        packages: [ festival, festvox-kallpc16k ]
    jessie:
      apt:
        packages: [ festival, festvox-kallpc16k ]
ffmpeg:
  debian:
    squeeze:
      apt:
        packages: [ ffmpeg, libavcodec-dev=0.8.3-1~bpo60+1, libavformat-dev=0.8.3-1~bpo60+1, libavutil-dev=0.8.3-1~bpo60+1, libswscale-dev=0.8.3-1~bpo60+1 ]
    jessie:
      apt:
        packages: [ ffmpeg, libavcodec-dev, libavformat-dev, libavutil-dev, libswscale-dev ]
ffmpeg2theora:
  debian:
    squeeze:
      apt:
        packages: [ ffmpeg2theora ]
    jessie:
      apt:
        packages: [ ffmpeg2theora ]
flex:
  debian:
    squeeze:
      apt:
        packages: [ flex ]
    jessie:
      apt:
        packages: [ flex ]
fltk:
  debian:
    squeeze:
      apt:
        packages: [ libfltk1.1-dev ]
    jessie:
      apt:
        packages: [ libfltk1.1-dev ]
freeimage:
  debian:
    squeeze:
      apt:
        packages: [ libfreeimage-dev ]
    jessie:
      apt:
        packages: [ libfreeimage-dev ]
 
ftdi-eeprom:
  debian:
    squeeze:
      apt:
        packages: [ ftdi-eeprom ]
    jessie:
      apt:
        packages: [ ftdi-eeprom ]
gazebo:
  debian:
    jessie:
      apt:
        packages: [ libgazebo-dev ]
gcc-avr:
  debian:
    squeeze:
      apt:
        packages: [ gcc-avr ]
    jessie:
      apt:
        packages: [ gcc-avr ]
gccxml:
  debian:
    squeeze:
      apt:
        packages: [ gccxml ]
    jessie:
      apt:
        packages: [ gccxml ]
gforth:
  debian:
    squeeze:
      apt:
        packages: [ gforth ]
    jessie:
      apt:
        packages: [ gforth ]
git:
  debian:
    squeeze:
      apt:
        packages: [ git-core ]
    jessie:
      apt:
        packages: [ git-core ]
glc:
  debian:
    squeeze:
      apt:
        packages: [ glc ]
    jessie:
      apt:
        packages: [ glc ]
glut:
  debian:
    squeeze:
      apt:
        packages: [ libglut3-dev ]
    jessie:
      apt:
        packages: [ libglut3-dev ]
graphicsmagick:
  debian:
    squeeze:
      apt:
        packages: [ libgraphicsmagick++1-dev ]
    jessie:
      apt:
        packages: [ libgraphicsmagick++1-dev ]
graphviz:
  debian:
    squeeze:
      apt:
        packages: [ graphviz ]
    jessie:
      apt:
        packages: [ graphviz ]
gstreamer0.10-plugins-good:
  debian:
    squeeze:
      apt:
        packages: [ gstreamer0.10-plugins-good ]
    jessie:
      apt:
        packages: [ gstreamer0.10-plugins-good ]
gstreamer0.10-plugins-ugly:
  debian:
    squeeze:
      apt:
        packages: [ gstreamer0.10-plugins-ugly ]
    jessie:
      apt:
        packages: [ gstreamer0.10-plugins-ugly ]
gtest:
  debian:
    squeeze:
      apt:
        packages: [ libgtest-dev ]
    jessie:
      apt:
        packages: [ libgtest-dev ]
gtk2:
  debian:
    squeeze:
      apt:
        packages: [ libgtk2.0-dev ]
    jessie:
      apt:
        packages: [ libgtk2.0-dev ]
gtk-doc-tools:
  debian:
    squeeze:
      apt:
        packages: [ gtk-doc-tools ]
    jessie:
      apt:
        packages: [ gtk-doc-tools ]
gv:
  debian:
    squeeze:
      apt:
        packages: [ gv ]
    jessie:
      apt:
        packages: [ gv ]
hddtemp:
  debian:
    squeeze:
      apt:
        packages: [ hddtemp ]
    jessie:
      apt:
        packages: [ hddtemp ]
hdf5:
  debian:
    squeeze:
      apt:
        packages: [ libhdf5-serial-dev ]
    jessie:
      apt:
        packages: [ libhdf5-serial-dev ]
hostapd:
  debian:
    squeeze:
      apt:
        packages: [ hostapd ]
    jessie:
      apt:
        packages: [ hostapd ]
intltool:
  debian:
    squeeze:
      apt:
        packages: [ intltool ]
    jessie:
      apt:
        packages: [ intltool ]
ipmitool:
  debian:
    squeeze:
      apt:
        packages: [ ipmitool ]
    jessie:
      apt:
        packages: [ ipmitool ]
jasper:
  debian:
    squeeze:
      apt:
        packages: [ libjasper-dev ]
    jessie:
      apt:
        packages: [ libjasper-dev ]
java:
  debian:
    squeeze:
      apt:
        packages: [ openjdk-6-jdk ]
    jessie:
      apt:
        packages: [ openjdk-6-jdk ]
joystick:
  debian:
    squeeze:
      apt:
        packages: [ joystick ]
    jessie:
      apt:
        packages: [ joystick ]
kgraphviewer:
  debian:
    squeeze:
      apt:
        packages: [ kgraphviewer ]
    jessie:
      apt:
        packages: [ kgraphviewer ]
libann-dev:
  debian:
    squeeze:
      apt:
        packages: [ libann-dev ]
    jessie:
      apt:
        packages: [ libann-dev ]
libapache2-mod-python:
  debian:
    squeeze:
      apt:
        packages: [ libapache2-mod-python ]
    jessie:
      apt:
        packages: [ libapache2-mod-python ]
libavahi-client-dev:
  debian:
    squeeze:
      apt:
        packages: [ libavahi-client-dev ]
    jessie:
      apt:
        packages: [ libavahi-client-dev ]
libavahi-core-dev:
  debian:
    squeeze:
      apt:
        packages: [ libavahi-core-dev ]
    jessie:
      apt:
        packages: [ libavahi-core-dev ]
libbluetooth-dev:
  debian:
    squeeze:
      apt:
        packages: [ libbluetooth-dev ]
    jessie:
      apt:
        packages: [ libbluetooth-dev ]
libdc1394-dev:
  debian:
    squeeze:
      apt:
        packages: [ libdc1394-22-dev ]
    jessie:
      apt:
        packages: [ libdc1394-22-dev ]
libcoin60-dev:
  debian:
    squeeze:
      apt:
        packages: [ libcoin60-dev ]
    jessie:
      apt:
        packages: [ libcoin60-dev ]
libdbus-dev:
  debian:
    squeeze:
      apt:
        packages: [ libdbus-1-dev ]
    jessie:
      apt:
        packages: [ libdbus-1-dev ]
libdevil-dev:
  debian:
    squeeze:
      apt:
        packages: [ libdevil-dev ]
    jessie:
      apt:
        packages: [ libdevil-dev ]
libdrm-dev:
  debian:
    squeeze:
      apt:
        packages: [  libdrm-dev ]
    jessie:
      apt:
        packages: [  libdrm-dev ]
libexpat1-dev:
  debian:
    squeeze:
      apt:
        packages: [ libexpat1-dev ]
    jessie:
      apt:
        packages: [ libexpat1-dev ]
libfftw3:
  debian:
    squeeze:
      apt:
        packages: [ libfftw3-3, libfftw3-dev ]
    jessie:
      apt:
        packages: [ libfftw3-3, libfftw3-dev ]
libftdi-dev:
  debian:
    squeeze:
      apt:
        packages: [ libftdi-dev ]
    jessie:
      apt:
        packages: [ libftdi-dev ]
libftgl-dev:
  debian:
    squeeze:
      apt:
        packages: [ libftgl-dev ]
    jessie:
      apt:
        packages: [ libftgl-dev ]
libglew-dev:
  debian:
    squeeze:
      apt:
        packages: [ libglew1.5-dev ]
    jessie:
      apt:
        packages: [ libglew-dev ]
libglib-dev:
  debian:
    squeeze:
      apt:
        packages: [ libglib2.0-dev ]
    jessie:
      apt:
        packages: [ libglib2.0-dev ]
libglui-dev:
  debian:
    squeeze:
      apt:
        packages: [ libglui-dev ]
    jessie:
      apt:
        packages: [ libglui-dev ]
libglw1-mesa:
  debian:
    squeeze:
      apt:
        packages: [ libglw1-mesa-dev ]
    jessie:
      apt:
        packages: [ libglw1-mesa-dev ]
libgphoto-dev:
  debian:
    squeeze:
      apt:
        packages: [ libgphoto2-2-dev ]
    jessie:
      apt:
        packages: [ libgphoto2-2-dev ]
libgps:
  debian:
    squeeze:
      apt:
        packages: [  libgps-dev ]
    jessie:
      apt:
        packages: [  libgps-dev ]
libgstreamer0.10-dev:
  debian:
    squeeze:
      apt:
        packages: [ libgstreamer0.10-dev ]
    jessie:
      apt:
        packages: [ libgstreamer0.10-dev ]
libgstreamer-plugins-base0.10-dev:
  debian:
    squeeze:
      apt:
        packages: [ libgstreamer-plugins-base0.10-dev ]
    jessie:
      apt:
        packages: [ libgstreamer-plugins-base0.10-dev ]
libgsl:
  debian:
    squeeze:
      apt:
        packages: [ libgsl0-dev ]
    jessie:
      apt:
        packages: [ libgsl0-dev ]
libgts:
  debian:
    squeeze:
      apt:
        packages: [ libgts-dev ]
    jessie:
      apt:
        packages: [ libgts-dev ]
libmagick:
  debian:
    squeeze:
      apt:
        packages: [   libmagick++-dev ]
    jessie:
      apt:
        packages: [   libmagick++-dev ]
libhal-dev:
  debian:
    squeeze:
      apt:
        packages: [ libhal-dev ]
    jessie:
      apt:
        packages: [ libhal-dev ]
libirrlicht-dev:
  debian:
    squeeze:
      apt:
        packages: [  libirrlicht-dev ]
    jessie:
      apt:
        packages: [  libirrlicht-dev ]
libjpeg:
  debian:
    squeeze:
      apt:
        packages: [  libjpeg62-dev ]
    jessie:
      apt:
        packages: [  libjpeg8-dev ]
libjson-java:
  debian:
    squeeze:
      apt:
        packages: [ libjson-java ]
    jessie:
      apt:
        packages: [ libjson-java ]
libjson-glib:
  debian:
    squeeze:
      apt:
        packages: [  libjson-glib-dev ]
    jessie:
      apt:
        packages: [  libjson-glib-dev ]
liblapack-dev:
  debian:
    squeeze:
      apt:
        packages: [ liblapack-dev ]
    jessie:
      apt:
        packages: [ liblapack-dev ]
libleptonica-dev:
  debian:
    squeeze:
      apt:
        packages: [  libleptonica-dev ]
    jessie:
      apt:
        packages: [  libleptonica-dev ]
libmotif-dev:
  debian:
    squeeze:
      apt:
        packages: [ libmotif-dev ]
    jessie:
      apt:
        packages: [ libmotif-dev ]
libmp3lame-dev:
  debian:
    squeeze:
      apt:
        packages: [ libmp3lame-dev ]
    jessie:
      apt:
        packages: [ libmp3lame-dev ]
libmysqlclient-dev:
  debian:
    squeeze:
      apt:
        packages: [ libmysqlclient-dev ]
    jessie:
      apt:
        packages: [ libmysqlclient-dev ]
libncurses-dev:
  debian:
    squeeze:
      apt:
        packages: [ libncurses5-dev ]
    jessie:
      apt:
        packages: [ libncurses5-dev ]
libnl-dev:
  debian:
    squeeze:
      apt:
        packages: [ libnl-dev ]
    jessie:
      apt:
        packages: [ libnl-dev ]
libogg:
  debian:
    squeeze:
      apt:
        packages: [ libogg-dev ]
    jessie:
      apt:
        packages: [ libogg-dev ]
libogre-dev:
  debian:
    squeeze:
      apt:
        packages: [ libogre-dev ]
    jessie:
      apt:
        packages: [ libogre-1.8-dev ]
libomniorb4-dev:
  debian:
    squeeze:
      apt:
        packages: [  libomniorb4-dev ]
    jessie:
      apt:
        packages: [  libomniorb4-dev ]
libsimage-dev:
  debian:
    squeeze:
      apt:
        packages: [ libsimage-dev ]
    jessie:
      apt:
        packages: [ libsimage-dev ]
omniorb:
  debian:
    squeeze:
      apt:
        packages: [  omniorb4, omniidl4, omniorb4-nameserver, libomniorb4-1, libomniorb4-dev, libomnithread3-dev, libomnithread3c2  ]
    jessie:
      apt:
        packages: [  omniorb4, omniidl4, omniorb4-nameserver, libomniorb4-1, libomniorb4-dev, libomnithread3-dev ]
libopenscenegraph:
  debian:
    squeeze:
      apt:
        packages: [ openscenegraph, libopenscenegraph-dev, libopenscenegraph65, libopenthreads-dev, libopenthreads14 ]
    jessie:
      apt:
        packages: [ openscenegraph, libopenscenegraph-dev, libopenthreads-dev ]
libpcap:
  debian:
    squeeze:
      apt:
        packages: [ libpcap0.8-dev ]
    jessie:
      apt:
        packages: [ libpcap-dev ]
libpcl-all-dev:
  debian:   
    jessie:
      apt:
        packages: [ libpcl-dev ]
libpcl-all:
  debian:   
    jessie:
      apt:
        packages: [ libpcl-dev ]
libpcsclite-dev:
  debian:
    squeeze:
      apt:
        packages: [ libpcsclite-dev ]
    jessie:
      apt:
        packages: [ libpcsclite-dev ]
libpng12-dev:
  debian:
    squeeze:
      apt:
        packages: [ libpng12-dev ]
    jessie:
      apt:
        packages: [ libpng12-dev ]
libpoco-dev:
  debian:
    jessie:
      apt:
        packages: [ libpoco-dev ]
libpopt-dev:
  debian:
    squeeze:
      apt:
        packages: [ libpopt-dev ]
    jessie:
      apt:
        packages: [ libpopt-dev ]
libpq-dev:
  debian:
    squeeze:
      apt:
        packages: [ libpq-dev ]
    jessie:
      apt:
        packages: [ libpq-dev ]
libqglviewer-qt4:
  debian:
    squeeze:
      apt:
        packages: [  libqglviewer-qt4-2 ]
    jessie:
      apt:
        packages: [  libqglviewer-qt4-2 ]
libqglviewer-qt4-dev:
  debian:
    squeeze:
      apt:
        packages: [  libqglviewer-qt4-dev ]
    jessie:
      apt:
        packages: [  libqglviewer-qt4-dev ]
libqhull:
  debian:
    squeeze:
      apt:
        packages: [ libqhull-dev ]
    jessie:
      apt:
        packages: [ libqhull-dev ]
libqt4:
  debian:
    squeeze:
      apt:
        packages: [  libqt4-core ]
    jessie:
      apt:
        packages: [  libqt4-core ]
libqt4-dev:
  debian:
    squeeze:
      apt:
        packages: [  libqt4-dev ]
    jessie:
      apt:
        packages: [  libqt4-dev ]
libqt4-opengl:
  debian:
    squeeze:
      apt:
        packages: [  libqt4-opengl ]
    jessie:
      apt:
        packages: [  libqt4-opengl ]
libqt4-opengl-dev:
  debian:
    squeeze:
      apt:
        packages: [ libqt4-opengl-dev ]
    jessie:
      apt:
        packages: [ libqt4-opengl-dev ]
libqtgui4:
  debian:
    squeeze:
      apt:
        packages: [  libqtgui4 ]
    jessie:
      apt:
        packages: [  libqtgui4 ]
libqwt5-qt4-dev:
  debian:
    squeeze:
      apt:
        packages: [ libqwt5-qt4-dev ]
    jessie:
      apt:
        packages: [ libqwt5-qt4-dev ]
libraw1394-dev:
  debian:
    squeeze:
      apt:
        packages: [ libraw1394-dev ]
    jessie:
      apt:
        packages: [ libraw1394-dev ]
libreadline-dev:
  debian:
    squeeze:
      apt:
        packages: [ libreadline-dev ]
    jessie:
      apt:
        packages: [ libreadline-dev ]
libsoqt4-dev:
  debian:
    squeeze:
      apt:
        packages: [  libsoqt4-dev ]
    jessie:
      apt:
        packages: [  libsoqt4-dev ]
libsqlite3-dev:
  debian:
    squeeze:
      apt:
        packages: [ libsqlite3-dev ]
    jessie:
      apt:
        packages: [ libsqlite3-dev ]
libstdc++5:
  debian:
    squeeze:
      apt:
        packages: [ libstdc++5 ]
    jessie:
      apt:
        packages: [ libstdc++5 ]
libswscale-dev:
  debian:
    squeeze:
      apt:
        packages: [ libswscale-dev ]
    jessie:
      apt:
        packages: [ libswscale-dev ]
libtheora:
  debian:
    squeeze:
      apt:
        packages: [ libtheora-dev ]
    jessie:
      apt:
        packages: [ libtheora-dev ]
libtiff4-dev:
  debian:
    squeeze:
      apt:
        packages: [  libtiff4-dev ]
    jessie:
      apt:
        packages: [  libtiff4-dev ]
libtool:
  debian:
    squeeze:
      apt:
        packages: [ libtool, libltdl-dev ]
    jessie:
      apt:
        packages: [ libtool, libltdl-dev ]
libusb-1.0-dev:
  debian:
    squeeze:
      apt:
        packages: [ libusb-1.0-0-dev ]
    jessie:
      apt:
        packages: [ libusb-1.0-0-dev ]
libusb-dev:
  debian:
    squeeze:
      apt:
        packages: [ libusb-dev ]
    jessie:
      apt:
        packages: [ libusb-dev ]
libv4l-dev:
  debian:
    squeeze:
      apt:
        packages: [ libv4l-dev ]
    jessie:
      apt:
        packages: [ libv4l-dev ]
libvtk:
  debian:
    squeeze:
      apt:
        packages: [  libvtk5-dev ]
    jessie:
      apt:
        packages: [  libvtk5-dev ]
libx11-dev:
  debian:
    squeeze:
      apt:
        packages: [ libx11-dev ]
    jessie:
      apt:
        packages: [ libx11-dev ]
libx11:
  debian:
    squeeze:
      apt:
        packages: [ libx11-dev ]
    jessie:
      apt:
        packages: [ libx11-dev ]
libxaw:
  debian:
    squeeze:
      apt:
        packages: [ libxaw7-dev ]
    jessie:
      apt:
        packages: [ libxaw7-dev ]
libxext:
  debian:
    squeeze:
      apt:
        packages: [ libxext-dev ]
    jessie:
      apt:
        packages: [ libxext-dev ]
libxml2:
  debian:
    squeeze:
      apt:
        packages: [ libxml2-dev ]
    jessie:
      apt:
        packages: [ libxml2-dev ]
libxml++-2.6:
  debian:
    squeeze:
      apt:
        packages: [ libxml++2.6-2, libxml++2.6-dev ]
    jessie:
      apt:
        packages: [ libxml++2.6-2, libxml++2.6-dev ]
libxslt:
  debian:
    squeeze:
      apt:
        packages: [ libxslt1-dev ]
    jessie:
      apt:
        packages: [ libxslt1-dev ]
libxt-dev:
  debian:
    squeeze:
      apt:
        packages: [  libxt-dev  ]
    jessie:
      apt:
        packages: [  libxt-dev  ]
libxxf86vm:
  debian:
    squeeze:
      apt:
        packages: [  libxxf86vm-dev ]
    jessie:
      apt:
        packages: [  libxxf86vm-dev ]
libxrandr:
  debian:
    squeeze:
      apt:
        packages: [ libxrandr-dev ]
    jessie:
      apt:
        packages: [ libxrandr-dev ]
linux-headers-generic:
  debian:
    squeeze:
      apt:
        packages: [ linux-headers-generic ]
    jessie:
      apt:
        packages: [ linux-headers-generic ]
log4cxx:
  debian:
    squeeze:
      apt:
        packages: [ liblog4cxx10-dev ]
    jessie:
      apt:
        packages: [ liblog4cxx10-dev ]
lua-dev:
  debian:
    squeeze:
      apt:
        packages: [  liblua5.1-0-dev ]
    jessie:
      apt:
        packages: [  liblua5.1-0-dev ]
lz4:
  debian:
    jessie:
      apt:
        packages: [ liblz4-dev ]
m4:
  debian:
    squeeze:
      apt:
        packages: [ m4 ]
    jessie:
      apt:
        packages: [ m4 ]
maven:
  debian:
    squeeze:
      apt:
        packages: [  maven ]
    jessie:
      apt:
        packages: [  maven ]
mercurial:
  debian:
    squeeze:
      apt:
        packages: [  mercurial ]
    jessie:
      apt:
        packages: [  mercurial ]
nite-dev:
  debian:
    squeeze:
      apt:
        packages: [ nite-dev ]
    jessie:
      apt:
        packages: [ nite-dev ]
nvidia-cg:
  debian:
    squeeze:
      apt:
        packages: [ nvidia-cg-toolkit ]
    jessie:
      apt:
        packages: [ nvidia-cg-toolkit ]
nokogiri:
  debian:
    squeeze:
      apt:
        packages: [ libnokogiri-ruby ]
    jessie:
      apt:
        packages: [ libnokogiri-ruby ]
octomap:
  debian:
    jessie:
      apt:
        packages: [ liboctomap-dev ]
omniorb4-idl:
  debian:
    squeeze:
      apt:
        packages: [ omniorb4-idl ]
    jessie:
      apt:
        packages: [ omniorb4-idl ]
ompl:
  debian:
    jessie:
      apt:
        packages: [ libompl-dev ]
opencv2:
  debian:
    squeeze:
      apt:
        packages: [ libopencv-dev=2.4.2+dfsg-0exp1~bpo60+1]
    jessie:
      apt:
        packages: [ libopencv-dev ]
opengl:
  debian:
    squeeze:
      apt:
        packages: [   libgl1-mesa-dev, libglu1-mesa-dev ]
    jessie:
      apt:
        packages: [   libgl1-mesa-dev, libglu1-mesa-dev ]
openjdk-6-jdk:
  debian:
    squeeze:
      apt:
        packages: [ openjdk-6-jdk ]
    jessie:
      apt:
        packages: [ openjdk-6-jdk ]
openni-dev:
  debian:
    squeeze:
      apt:
        packages: [ libopenni-dev, libusb-1.0-0-dev]
    jessie:
      apt:
        packages: [ libopenni-dev, libusb-1.0-0-dev]
netpbm:
  debian:
    squeeze:
      apt:
        packages: [ libnetpbm10-dev ]
    jessie:
      apt:
        packages: [ libnetpbm10-dev ]
pcre-dev:
  debian:
    squeeze:
      apt:
        packages: [ libpcre++-dev ]
    jessie:
      apt:
        packages: [ libpcre++-dev ]
pcre:
  debian:
    squeeze:
      apt:
        packages: [ libpcre3-dev ]
    jessie:
      apt:
        packages: [ libpcre3-dev ]
pcl: 
  debian:
    squeeze:
      apt:
        packages: [ libpcl-1.5-all-dev  ]
    jessie:
      apt:
        packages: [ libpcl-dev  ]
pkg-config:
  debian:
    squeeze:
      apt:
        packages: [  pkg-config ]
    jessie:
      apt:
        packages: [  pkg-config ]
protobuf:
  debian:
    squeeze:
      apt:
        packages: [ libprotobuf-dev, protobuf-compiler ]
    jessie:
      apt:
        packages: [ libprotobuf-dev, protobuf-compiler ]
protoc:
  debian:
    squeeze:
      apt:
        packages: [ libprotoc-dev ]
    jessie:
      apt:
        packages: [ libprotoc-dev ]
ps-engine:
  debian:
    squeeze:
      apt:
        packages: [  ps-engine ]
    jessie:
      apt:
        packages: [  ps-engine ]
python-coverage:
  debian:
    jessie:
      apt:
        packages: [ python-coverage ]
python-mock:
  debian:
    jessie:
      apt: 
        packages: [ python-mock ]
python-rosdep:
  debian: 
    jessie:
      apt:    
        packages: [ python-rosdep ]
python-netifaces:
  debian: 
    jessie:   
      apt:    
        packages: [ python-netifaces ]   
python-pyside:
  debian:
    squeeze:
      apt:
        packages: [  python-pyside ]
    jessie:
      apt:
        packages: [  python-pyside ]
python-kitchen:
  debian:
    jessie:
      apt:
        packages: [  python-kitchen ]
python-psutil:
  debian:  
    jessie:
      apt:
        packages: [  python-psutil ]
qt4-qmake:
  debian:
    squeeze:
      apt:
        packages: [  qt4-qmake ]
    jessie:
      apt:
        packages: [  qt4-qmake ]
qhull-bin:
  debian:
    squeeze:
      apt:
        packages: [ qhull-bin ]
    jessie:
      apt:
        packages: [ qhull-bin ]
rake:
  debian:
    squeeze:
      apt:
        packages: [ rake ]
    jessie:
      apt:
        packages: [ rake ]
readline-dev:
  debian:
    squeeze:
      apt:
        packages: [ libreadline-dev ]
    jessie:
      apt:
        packages: [ libreadline-dev ]
recordmydesktop:
  debian:
    squeeze:
      apt:
        packages: [ recordmydesktop ]
    jessie:
      apt:
        packages: [ recordmydesktop ]
ruby:
  debian:
    squeeze:
      apt:
        packages: [  ruby1.8-dev, libruby1.8, rubygems1.8 ]
    jessie:
      apt:
        packages: [  ruby1.8-dev, libruby1.8, rubygems1.8 ]
sbcl:
  debian:
    squeeze:
      apt:
        packages: [ sbcl ]
    jessie:
      apt:
        packages: [ sbcl ]
scons:
  debian:
    squeeze:
      apt:
        packages: [ scons ]
    jessie:
      apt:
        packages: [ scons ]
sdl-image:
  debian:
    squeeze:
      apt:
        packages: [  libsdl-image1.2-dev ]
    jessie:
      apt:
        packages: [  libsdl-image1.2-dev ]
ros:
  debian:
    squeeze:
      apt:
        packages: [ python-rosdep, python-rosinstall, python-rospkg]
    jessie:
      apt:
        packages: [ python-rosdep, rosinstall, python-rospkg]
rosdep:
  debian:
    jessie:
      apt:
        packages: [ python-rosdep]
sqlite3:
  debian:
    squeeze:
      apt:
        packages: [ sqlite3 ]
    jessie:
      apt:
        packages: [ sqlite3 ]
subversion:
  debian:
    squeeze:
      apt:
        packages: [  subversion ]
    jessie:
      apt:
        packages: [  subversion ]
suitesparse:
  debian:
    squeeze:
      apt:
        packages: [ libsuitesparse-dev ]
    jessie:
      apt:
        packages: [ libsuitesparse-dev ]
swi-prolog:
  debian:
    squeeze:
      apt:
        packages: [ swi-prolog ]
    jessie:
      apt:
        packages: [ swi-prolog ]
swi-prolog-clib:
  debian:
    squeeze:
      apt:
        packages: [  swi-prolog ]
    jessie:
      apt:
        packages: [  swi-prolog ]
swi-prolog-http:
  debian:
    squeeze:
      apt:
        packages: [ swi-prolog ]
    jessie:
      apt:
        packages: [ swi-prolog ]
swi-prolog-odbc:
  debian:
    squeeze:
      apt:
        packages: [ swi-prolog-odbc ]
    jessie:
      apt:
        packages: [ swi-prolog-odbc ]
swi-prolog-semweb:
  debian:
    squeeze:
      apt:
        packages: [ swi-prolog ]
    jessie:
      apt:
        packages: [ swi-prolog ]
swi-prolog-sgml:
  debian:
    squeeze:
      apt:
        packages: [  swi-prolog ]
    jessie:
      apt:
        packages: [  swi-prolog ]
swi-prolog-xpce:
  debian:
    squeeze:
      apt:
        packages: [  swi-prolog ]
    jessie:
      apt:
        packages: [  swi-prolog ]
swig-wx:
  debian:
    squeeze:
      apt:
        packages: [ swig, swig1.3=1.3.40-3~bpo60+1 ]
#     jessie:
#       apt:
#         packages: [ swig, swig1.3=1.3.40-3~bpo60+1 ]
sysstat:
  debian:
    squeeze:
      apt:
        packages: [ sysstat ]
    jessie:
      apt:
        packages: [ sysstat ]
tango-icon-theme:
  debian:   
    jessie:
      apt:
        packages: [ tango-icon-theme ]
tinyxml:
  debian:
    squeeze:
      apt:
        packages: [ libtinyxml-dev ]
    jessie:
      apt:
        packages: [ libtinyxml-dev ]
tbb:
  debian:
    squeeze:
      apt:
        packages: [  libtbb-dev ]
    jessie:
      apt:
        packages: [  libtbb-dev ]
tcsh:
  debian:
    squeeze:
      apt:
        packages: [ tcsh ]
    jessie:
      apt:
        packages: [ tcsh ]
texlive-latex-base:
  debian:
    squeeze:
      apt:
        packages: [ texlive-latex-base ]
    jessie:
      apt:
        packages: [ texlive-latex-base ]
ttf-mscorefonts-installer:
  debian:
    squeeze:
      apt:
        packages: [  ttf-mscorefonts-installer ]
    jessie:
      apt:
        packages: [  ttf-mscorefonts-installer ]
udhcpc:
  debian:
    squeeze:
      apt:
        packages: [ udhcpc ]
    jessie:
      apt:
        packages: [ udhcpc ]
unison:
  debian:
    squeeze:
      apt:
        packages: [ unison ]
    jessie:
      apt:
        packages: [ unison ]
unison-gui:
  debian:
    squeeze:
      apt:
        packages: [ unison-gtk ]
    jessie:
      apt:
        packages: [ unison-gtk ]
uuid:
  debian:
    squeeze:
      apt:
        packages: [ uuid-dev ]
    jessie:
      apt:
        packages: [ uuid-dev ]
unrar:
  debian:
    squeeze:
      apt:
        packages: [ unrar ]
    jessie:
      apt:
        packages: [ unrar ]
unzip:
  debian:
    squeeze:
      apt:
        packages: [ unzip ]
    jessie:
      apt:
        packages: [ unzip ]
vlc:
  debian:
    squeeze:
      apt:
        packages: [ vlc ]
    jessie:
      apt:
        packages: [ vlc ]
wkhtmltopdf:
  debian:
    squeeze:
      apt:
        packages: [  wkhtmltopdf ]
    jessie:
      apt:
        packages: [  wkhtmltopdf ]
wx-common:
  debian:
    squeeze:
      apt:
        packages: [ wx-common ]
    jessie:
      apt:
        packages: [ wx-common ]
wxpython:
  debian:
    squeeze:
      apt:
        packages: [ python-wxgtk2.8 ]
    jessie:
      apt:
        packages: [ python-wxgtk2.8 ]
wxwidgets:
  debian:
    squeeze:
      apt:
        packages: [ libwxgtk2.8-dev ]
    jessie:
      apt:
        packages: [ libwxgtk2.8-dev ]
x11proto-dri2-dev:
  debian:
    squeeze:
      apt:
        packages: [ x11proto-dri2-dev ]
    jessie:
      apt:
        packages: [ x11proto-dri2-dev ]
x11proto-gl-dev:
  debian:
    squeeze:
      apt:
        packages: [ x11proto-gl-dev ]
    jessie:
      apt:
        packages: [ x11proto-gl-dev ]
x11proto-print-dev:
  debian:
    squeeze:
      apt:
        packages: [ x11proto-print-dev ]
    jessie:
      apt:
        packages: [ x11proto-print-dev ]
xfont-server:
  debian:
    squeeze:
      apt:
        packages: [  xfs ]
    jessie:
      apt:
        packages: [  xfs ]
xfonts-100dpi:
  debian:
    squeeze:
      apt:
        packages: [ xfonts-100dpi ]
    jessie:
      apt:
        packages: [ xfonts-100dpi ]
xfonts-75dpi:
  debian:
    squeeze:
      apt:
        packages: [  xfonts-75dpi ]
    jessie:
      apt:
        packages: [  xfonts-75dpi ]
xz-utils:
  debian:
    squeeze:
      apt:
        packages: [ xz-utils ]
    jessie:
      apt:
        packages: [ xz-utils ]
xulrunner-dev:
  debian:
    squeeze:
      apt:
        packages: [ libv8-dev ]
    jessie:
      apt:
        packages: [ libv8-dev ]
yaml:
  debian:
    squeeze:
      apt:
        packages: [ libyaml-dev ]
    jessie:
      apt:
        packages: [ libyaml-dev ]
yaml-cpp:
  debian:
    squeeze:
      apt:
        packages: [ yaml-cpp-dev=0.2.7-1~bpo60+1 ]
    jessie:
      apt:
        packages: [ libyaml-cpp0.3 ]
yasm:
  debian:
    squeeze:
      apt:
        packages: [ yasm ]
    jessie:
      apt:
        packages: [ yasm ]
zlib:
  debian:
    squeeze:
      apt:
        packages: [ zlib1g-dev ]
    jessie:
      apt:
        packages: [ zlib1g-dev ]
zziplib:
  debian:
    squeeze:
      apt:
        packages: [ libzzip-0-13, libzzip-dev ]
    jessie:
      apt:
        packages: [ libzzip-0-13, libzzip-dev ]
ipython:
  debian:
    squeeze:
      apt:
        packages: [  ipython ]
    jessie:
      apt:
        packages: [  ipython ]
paramiko:
  debian:
    squeeze:
      apt:
        packages: [ python-paramiko ]
    jessie:
      apt:
        packages: [ python-paramiko ]
python:
  debian:
    squeeze:
      apt:
        packages: [ python-dev ]
    jessie:
      apt:
        packages: [ python-dev ]
python-argparse:
  debian:
    squeeze:
      apt:
        packages: [ python-argparse ]
    jessie:
      apt:
        packages: [ python-argparse ]
python-avahi:
  debian:
    squeeze:
      apt:
        packages: [ python-avahi ]
    jessie:
      apt:
        packages: [ python-avahi ]
python-bluez:
  debian:
    squeeze:
      apt:
        packages: [  python-bluez ]
    jessie:
      apt:
        packages: [  python-bluez ]
python-catkin-pkg:
  debian:
    jessie:
      apt:
        packages: [  python-catkin-pkg ]
pypython-clearsilver:
  debian:
    squeeze:
      apt:
        packages: [ python-clearsilver ]
    jessie:
      apt:
        packages: [ python-clearsilver ]
python-couchdb:
  debian:
    squeeze:
      apt:
        packages: [  python-couchdb ]
    jessie:
      apt:
        packages: [  python-couchdb ]
python-cwiid:
  debian:
    squeeze:
      apt:
        packages: [  python-cwiid ]
    jessie:
      apt:
        packages: [  python-cwiid ]
python-empy:
  debian:
    squeeze:
      apt:
        packages: [ python-empy ]
    jessie:
      apt:
        packages: [ python-empy ]
python-gst:
  debian:
    squeeze:
      apt:
        packages: [  python-gst0.10 ]
    jessie:
      apt:
        packages: [  python-gst0.10 ]
python-gtk2:
  debian:
    squeeze:
      apt:
        packages: [  python-gtk2 ]
    jessie:
      apt:
        packages: [  python-gtk2 ]
python-imaging:
  debian:
    squeeze:
      apt:
        packages: [ python-imaging ]
    jessie:
      apt:
        packages: [ python-imaging ]
python-libpcap:
  debian:
    squeeze:
      apt:
        packages: [ python-libpcap ]
    jessie:
      apt:
        packages: [ python-libpcap ]
python-matplotlib:
  debian:
    squeeze:
      apt:
        packages: [ python-matplotlib ]
    jessie:
      apt:
        packages: [ python-matplotlib ]
python-mechanize:
  debian:
    squeeze:
      apt:
        packages: [ python-mechanize ]
    jessie:
      apt:
        packages: [ python-mechanize ]
python-nose:
  debian:
    squeeze:
      apt:
        packages: [ python-nose ]
    jessie:
      apt:
        packages: [ python-nose ]
python-numpy:
  debian:
    squeeze:
      apt:
        packages: [  python-numpy ]
    jessie:
      apt:
        packages: [  python-numpy ]
python-opengl: 
  debian:
    squeeze:
      apt:
        packages: [ python-opengl ]
    jessie:
      apt:
        packages: [ python-opengl ]
python-omniorb:
  debian:
    squeeze:
      apt:
        packages: [ python-omniorb ]
    jessie:
      apt:
        packages: [ python-omniorb ]
python-paramiko:
  debian:
    squeeze:
      apt:
        packages: [ python-paramiko ]
    jessie:
      apt:
        packages: [ python-paramiko ]
python-pydot:
  debian:
    squeeze:
      apt:
        packages: [  python-pydot ]
    jessie:
      apt:
        packages: [  python-pydot ]
python-pygraphviz:
  debian:
    squeeze:
      apt:
        packages: [ python-pygraphviz ]
    jessie:
      apt:
        packages: [ python-pygraphviz ]
python-pyproj:
  debian:
    squeeze:
      apt:
        packages: [ python-pyproj ]
    jessie:
      apt:
        packages: [ python-pyproj ]
python-qt-bindings:
  debian:
    squeeze:
      apt:
        packages: [ python-pyside, libpyside-dev, libshiboken-dev, shiboken, python-qt4, python-qt4-dev, python-sip-dev ]
    jessie:
      apt:
        packages: [ python-pyside, libpyside-dev, libshiboken-dev, shiboken, python-qt4, python-qt4-dev, python-sip-dev ]
python-qt-bindings-gl:
  debian:
    squeeze:
      apt:
        packages: [  python-qt4-gl ]
    jessie:
      apt:
        packages: [  python-qt4-gl ]
python-qt-bindings-qwt5:
  debian:
    squeeze:
      apt:
        packages: [  python-qwt5-qt4 ]
    jessie:
      apt:
        packages: [  python-qwt5-qt4 ]
python-qt4-gl:
  debian:
    squeeze:
      apt:
        packages: [ python-qt4-gl ]
    jessie:
      apt:
        packages: [ python-qt4-gl ]
python-qwt5-qt4:
  debian:
    squeeze:
      apt:
        packages: [  python-qwt5-qt4 ]
    jessie:
      apt:
        packages: [  python-qwt5-qt4 ]
python-rospkg:
  debian:
    squeeze:
      apt:
        packages: [ python-rospkg ]
    jessie:
      apt:
        packages: [ python-rospkg ]
python-scapy:
  debian:
    squeeze:
      apt:
        packages: [ python-scapy ]
    jessie:
      apt:
        packages: [ python-scapy ]
python-scipy:
  debian:
    squeeze:
      apt:
        packages: [ python-scipy ]
    jessie:
      apt:
        packages: [ python-scipy ]
python-serial:
  debian:
    squeeze:
      apt:
        packages: [  python-serial ]
    jessie:
      apt:
        packages: [  python-serial ]
python-setuptools:
  debian:
    squeeze:
      apt:
        packages: [ python-setuptools ]
    jessie:
      apt:
        packages: [ python-setuptools ]
python-sip:
  debian:
    squeeze:
      apt:
        packages: [  python-sip4-dev, sip4 ]
    jessie:
      apt:
        packages: [  python-sip-dev ]
python-sphinx:
  debian:
    squeeze:
      apt:
        packages: [ python-sphinx ]
    jessie:
      apt:
        packages: [ python-sphinx ]
python-support:
  debian:
    squeeze:
      apt:
        packages: [ python-support ]
    jessie:
      apt:
        packages: [ python-support ]
python-sympy: 
  debian:
    squeeze:
      apt:
        packages: [ python-sympy ]
    jessie:
      apt:
        packages: [ python-sympy ]
python-tk:
  debian:
    squeeze:
      apt:
        packages: [ python-tk ]
    jessie:
      apt:
        packages: [ python-tk ]
python-twisted-core:
  debian:
    squeeze:
      apt:
        packages: [ python-twisted-core ]
    jessie:
      apt:
        packages: [ python-twisted-core ]
python-yaml:
  debian:
    squeeze:
      apt:
        packages: [ python-yaml ]
    jessie:
      apt:
        packages: [ python-yaml ]
python-pymodbus:
  debian:
    squeeze:
      apt:
        packages: [ python-pymodbus ]
    jessie:
      apt:
        packages: [ python-pymodbus ]
python-deap-pip:
  debian:
    squeeze:
      apt:
        packages: [ python-deap ]
    jessie:
      apt:
        packages: [ python-deap ]
roslib:
  debian:
    jessie:
      apt:
        packages: [ libroslib-dev ] 
rosconsole:
  debian:
    jessie:
      apt:
        packages: [ librosconsole-dev ]
roscpp:
  debian:
    jessie:
      apt:
        packages: [ libroscpp-dev ]
catkin:
  debian:
    jessie:
      apt:
        packages: [ catkin ]

